reagent.model\_managers.parametric package
==========================================

Submodules
----------

reagent.model\_managers.parametric.parametric\_dqn module
---------------------------------------------------------

.. automodule:: reagent.model_managers.parametric.parametric_dqn
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.model_managers.parametric
   :members:
   :undoc-members:
   :show-inheritance:
